Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 00:37:58 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear </div>
<div>Thanks for your kind response,</div>
<div>Unfortunately, the casher employee received the good from me and he told me the system is so slow, and due to high number of customers in the queue he asked me to leave the goods and he promised that he will process the return after the duty time, and I trusted him and I left the goods in the counter for him.</div>
<div><br></div>
<div>Now what do you advice me, shall I have to go back to the store and try to meet the same employee? Or it can be managed through the system? Please advice.<br><br><div dir="ltr">Regards<div>M.Shazly</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 20, 2021, at 5:35 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mahmoud,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we are unable to find return request and we request you to please share the return receipt with us  so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2272890